/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}

/* Global properties */
body {width:100%;background:black;border:0;font:13px Arial,Helvetica,sans-serif;color:#818181;line-height:18px}



.main {	margin:0 auto;	width:980px}
.body1 {background:url(../images/bg_top.gif) top repeat-x #f2f2f2}
.body2 {background:#e6e6e6;border-bottom:1px solid #4e4e4e}
/* main layout */
a {color:#000;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {float:left;padding:23px 0 0 30px}
h2 {font-size:36px;color:#000;line-height:1.2em;padding:36px 0 21px 0;letter-spacing:-1px}
h2.pad_bot1 {padding-bottom:11px}
h2.pad_top1 {padding-top:10px}
h3 {font-size:24px;line-height:1.2em;color:#000;padding:37px 0 13px 0;letter-spacing:-1px}
p {padding-bottom:18px}
/* header */

.wrapper {width:90%;margin:50px;margin-top:20px;background:white;
cursor:url("../essaidirect/images/pen.png"), auto;
}
.wrapperprint {width:90%;margin:50px;margin-top:20px;background:white;padding:50px;
cursor:url("../essaidirect/images/pen.png"), auto;
}

.point {
float:left;
left:5px;
padding:5px;

}

.important{
float: right;
margin-top:30px;

}


.carte{
float: right;
margin:5px;

}		

.variable {color:black;font-size:18px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:20px; font-family: 'Didact Gothic', Arial, serif; font-weight: 600;
 margin:10px;margin-top:1px; line-height:120%; width:180px;
 }

/*--definition du style surlignage pour soft */
.surlignage
{

font-family: "trebuchet ms";
color : black;
background-color:transparent;
font-size: 	13px;
text-align:left;
vertical-align: top;
font-style: italic;
z-index:2;
}	
	

	


#separation1 /*centre d'intérêts blanc */
{color: #EC7063;font-size:16px;font-family:'Didact Gothic','Lato', arial, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:white;-moz-border-radius: 15px;border-radius: 15px;
width:240px; /*pour IE*/line-height:90%;height:370px;}

.complement1
{color:black;font-size:18px;
font-family:'Lato',trebuchet ms;text-align: right;padding:10px;padding-top:30px;
vertical-align: center;z-index: 2;margin:10px;position:relative;
left:25px;top:-290px;width:70%;line-height:110%;
}

#separation3 /*style de vie caca d'oie*/
{color: #EC7063;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#B8CB94;;-moz-border-radius: 15px;border-radius: 15px;
width:190px; /*pour IE*/line-height:80%;height:360px;}

.variable3 {color: white;font-size:22px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:40px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:20px; line-height:120%; width:180px; }
 
.complement3 {color: black;font-size: 16px;padding:10px;padding-top:20px;
font-family:'Lato', cursive, trebuchet ms;text-align: right;
vertical-align: center;z-index: 2;margin:10px;position:relative;
left:15px;top:-270px;width:70%;line-height:110%;}


 
 #separation4 /*holland rouge*/
{color: white;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#CD0424;;-moz-border-radius: 15px;border-radius: 15px;
width:190px; /*pour IE*/line-height:80%;height:350px;}

.variable4 {color: white;font-size:22px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:40px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:20px; line-height:120%; width:160px; }
 
  .complement4 {color: white;font-size: 18px;
font-family:'Lato', cursive, trebuchet ms;text-align: right;
vertical-align: center;z-index: 2;margin:10px;position:relative;
left:15px;top:-270px;width:70%;line-height:110%;} 

#separation5 /*type d'étude orange*/
{color: white;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#FC7600;;-moz-border-radius: 15px;border-radius: 15px;
width:170px; /*pour IE*/line-height:70%;height:370px;}

.variable5 {color: white;font-size:16px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:15px; font-family: 'Didact Gothic', Arial, serif; font-weight: 600;
 margin-bottom:20px; padding:10px;line-height:120%; width:155px; }
 
.complement5 {color: black;font-size: 18px;
font-family:'Lato', cursive, trebuchet ms;text-align: right;
vertical-align: center;z-index: 2;margin:10px;position:relative;
left:25px;top:-260px;width:70%;line-height:110%;} 
 
#separation2 /*compétences clefs*/
{color: white;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#FFB0BF;;-moz-border-radius: 15px;border-radius: 15px;
width:250px; /*pour IE*/line-height:80%;height:370px;}

.variable2 {color: black;font-size:18px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:40px; font-family: 'Didact Gothic', Arial, serif; font-weight:600;
 margin-bottom:20px; line-height:120%; width:180px; } 
 
 .complement2 {color: black;font-size: 16px;padding:10px;padding-top:20px;
font-family:'Lato', cursive, trebuchet ms;text-align: right;
vertical-align: center;z-index: 2;margin:10px;position:relative;
left:25px;top:-280px;width:70%;line-height:110%;}
 
 
#separation6 /* des matières scolaires*/
{color: white;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align:left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#51D1EA;;-moz-border-radius: 15px;border-radius: 15px;
width:100px; /*pour IE*/line-height:80%;height:370px;}

.variable6 {color: black;font-size:16px;text-align:center;vertical-align: center;z-index: 2;
top:10px;position:relative;left:10px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:20px; line-height:120%; width:100px; }  
 
 #separation8 /* effectif entreprise orange clair*/
{color: white;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align:left;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#FFCA36;;-moz-border-radius: 15px;border-radius: 15px;
width:240px; /*pour IE*/line-height:80%;height:350px;}

.variable8 {color: black;font-size:18px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:40px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:20px; line-height:120%; width:180px; }  
 
 #separation7 /* effectif entreprise orange clair*/
{color: white;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:#966EAA;;-moz-border-radius: 15px;border-radius: 15px;
width:160px; /*pour IE*/line-height:80%;height:350px;}

.variable7 {color: white;font-size:18px;text-align:left;vertical-align: center;z-index: 2;
top:10px;position:relative;left:20px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:20px; line-height:120%; width:140px; }

 .complement7 {color: black;font-size: 16px;padding:10px;padding-top:30px;
font-family:'Lato', cursive, trebuchet ms;text-align: right;
vertical-align: center;z-index: 2;margin:10px;position:relative;
left:15px;top:-280px;width:70%;line-height:110%;} 


#separation9 /*centre d'intérêts blanc */
{color:#4A4A4A;font-size: 16px;font-family:'Didact Gothic','Lato', cursive, trebuchet ms;
text-align: left;vertical-align: center;z-index: 2;float: left;padding:10px;margin:10px;
border:1px solid black;background:white;-moz-border-radius: 15px;border-radius: 15px;
width:440px; /*pour IE*/line-height:120%;height:350px; background-color:yellow}

  
#interchap
{

float: left;
position:relative;
padding:10px;
margin:10px;
border:1px solid;
background:grey;
-moz-border-radius: 15px;
border-radius: 15px;
width:100%;
line-height:100%;
height:5px;

}
.complement {
color: black;
font-size: 18px;
font-family:'Lato', cursive, trebuchet ms;
text-align: right;
vertical-align: center;
z-index: 2;
margin:10px;
position:relative;
left:25px;
top:-280px;
width:70%;
line-height:110%;

}




#entete {
color: #4A4A4A;

border:1px solid;
-moz-border-radius: 15px;
border-radius: 15px;
font-size: 14px;
font-family: 'Lato', sans serif, trebuchet ms;
text-align: left;
vertical-align: center;
z-index:99;
padding:30px;
position:relative;
left:10px;
top:20px;
width:90%;
line-height:120%;
height:300px;
}

#entete strong {
color: #FF9000;

font-size: 20px;
font-family: 'Lato', sans serif, trebuchet ms;

}

.palette{
float: right;

margin:20px;
border:1px solid grey;background:white;-moz-border-radius: 15px;border-radius: 15px;

}

.introsection h1 {
color:black;
font-size:32px;
text-align:left;
vertical-align: center;
z-index: 2;
top:10px;
position:relative;
left:40px;
 font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:20px;
 line-height:120%;
 width:100%;
 }

.introsection p{
float:left;
color: grey;
font-size:20px;
text-align:left;
vertical-align: center;
font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 line-height:140%;
width:100%;
 }
 
 
 .bord {color: black;font-size:18px;text-align:center;vertical-align: center;z-index: 2;
top:10px;position:relative;left:80px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:30px; line-height:120%; width:240px;
border:1px solid;
-moz-border-radius: 10px;
border-radius: 10px; }

 .valider {color: white;background-color:black;font-size:18px;text-align:center;vertical-align: center;z-index: 2;
top:10px;position:relative;left:80px; font-family: 'Didact Gothic', Arial, serif; font-weight: 400;
 margin-bottom:30px; line-height:120%; width:240px;
border:1px solid;
-moz-border-radius: 10px;
border-radius: 10px; }
 
 
.titraille {
color:black;
font-size:46px;
text-align:left;
vertical-align: center;
z-index: 2;

position:relative;
left:40px;
 font-family: 'Didact Gothic', Arial, serif; font-weight: 400;

 }
 
.titrebd  {
color:#FF9000;/*orange*/
font-size:20px;
text-align:left;
vertical-align: center;
z-index: 2;
line-height:32px;
font-family: 'Gloria Hallelujah','Didact Gothic','Lato', Arial, serif; font-weight: 400;
 }

.surligneur
{
color:black;/*orange*/
font-size:20px;
text-align:left;
vertical-align: center;
z-index: 2;
line-height:32px;
font-family: 'Gloria Hallelujah','Didact Gothic','Lato', Arial, serif; font-weight: 400;
text-decoration:blink;
 }

